(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     26054,        454]
NotebookOptionsPosition[     25455,        435]
NotebookOutlinePosition[     25883,        452]
CellTagsIndexPosition[     25840,        449]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"<<", "VilCretas`"}]], "Input",
 CellChangeTimes->{{3.811502593596759*^9, 3.8115025976759877`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"b37a1857-07ad-4ed0-b971-2ad6d23f3531"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CDFAgenteViajeroGrupos", "[", "]"}]], "Input",
 CellChangeTimes->{{3.81150394072509*^9, 3.8115039592340717`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"2d45331d-4251-4dca-9fc7-5acbec136b6c"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{VilCretas`Private`GGrupoPaises$$ = "CentralAmerica", 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{{
       Hold[VilCretas`Private`GGrupoPaises$$], "CentralAmerica", 
       "Grupo de pa\[IAcute]ses:"}, {
      "Africa", "AfricanCaribbeanAndPacificGroup", "AfricanDevelopmentBank", 
       "AfricanUnion", 
       "AgencyForTheProhibitionOfNuclearWeaponsInLatinAmericaAndTheCaribbean",
        "AgencyOfCulturalAndTechnicalCooperation", 
       "AllianceOfSmallIslandStates", "Americas", "AndeanCommunityOfNations", 
       "AntarcticNations", "ArabBankForEconomicDevelopmentInAfrica", 
       "ArabFundForEconomicAndSocialDevelopment", "Arabia", "ArabicSpeaking", 
       "ArabLeague", "ArabMaghrebUnion", "ArabMonetaryFund", "ArcticCouncil", 
       "ASEANPlus3", "Asia", "AsiaCooperationDialogue", 
       "AsianDevelopmentBank", "AsiaPacific", 
       "AsiaPacificEconomicCooperation", "AsiaPacificTelecommunity", 
       "AsiaWithoutMiddleEast", "AssociationOfCaribbeanStates", 
       "AssociationOfSouthEastAsianNations", 
       "AssociationOfSoutheastAsianNationsRegionalForum", "Australasian", 
       "AustraliaContinent", "AustraliaExtended", "AustraliaGroup", 
       "AustraliaNewZealandUnitedStatesSecurityTreaty", "Balkans", 
       "BalticAssembly", "BalticStates", "BankForInternationalSettlements", 
       "BayOfBengalInitiativeForMultisectoralTechnicalAndEconomicCooperation",
        "BeneluxEconomicUnion", "Bicontinental", "BlackSea", 
       "BlackSeaEconomicCooperationZone", "BRICCountries", 
       "BritishOverseasTerritories", "Caribbean", 
       "CaribbeanCommunityAndCommonMarket", "CaribbeanDevelopmentBank", 
       "CaribbeanDevelopmentBankRegionalMembers", "Caucasus", "CentralAfrica",
        "CentralAfricanStatesDevelopmentBank", "CentralAmerica", 
       "CentralAmericanBankForEconomicIntegration", 
       "CentralAmericanCommonMarket", "CentralAmericanIntegrationSystem", 
       "CentralAmericanParliament", "CentralAmericaWithMexico", "CentralAsia",
        "CentralAsianCooperationOrganization", "CentralEasternEurope", 
       "CentralEurope", "CentralEuropeanInitiative", "ChinaExtended", 
       "ChinaHongKong", "ChinaHongKongMacau", "ChinaMacau", 
       "CollectiveSecurityTreatyOrganization", "ColomboPlan", 
       "CommonMarketForEasternAndSouthernAfrica", "Commonwealth", 
       "CommonwealthOfIndependentStates", 
       "CommunityOfLatinAmericanAndCaribbeanStates", 
       "CommunityOfPortugueseLanguage", "CompactOfFreeAssociation", 
       "ConferenceOfInteractionAndConfidenceBuildingMeasuresInAsia", 
       "ConventionOfTheSoutheastEuropeanLawEnforcementCenter", 
       "CouncilOfAccord", "CouncilOfArabEconomicUnity", "CouncilOfEurope", 
       "CouncilOfTheBalticSeaStates", "Countries", "DanishDependencies", 
       "DanishSpeaking", "DenmarkExtended", "Developing8", 
       "DevelopingCountries", "DoublyLandlocked", "DutchSpeaking", 
       "EastAfrica", "EastAfricanCommunity", "EastAfricanDevelopmentBank", 
       "EastAsia", "EastAsiaSummit", "EastCaribbean", "EasternEurope", 
       "EasternHemisphere", "EconomicAndMonetaryCommunityOfCentralAfrica", 
       "EconomicAndMonetaryUnion", 
       "EconomicAndSocialCommissionForAsiaAndThePacific", 
       "EconomicCommunityOfTheGreatLakesCountries", 
       "EconomicCommunityOfWestAfricanStates", 
       "EconomicCooperationOrganization", "EnglishSpeaking", 
       "EquatorialAfrica", "Eurasia", "EurasianEconomicCommunity", 
       "EuroAtlanticPartnershipCouncil", "Europe", 
       "EuropeanBankForReconstructionAndDevelopment", 
       "EuropeanFreeTradeAssociation", "EuropeanInvestmentBank", 
       "EuropeanMicrostates", "EuropeanOrganizationForNuclearResearch", 
       "EuropeanSpaceAgency", "EuropeanUnion", "EuropeExtended", 
       "EuropeMiddleEastAfrica", "EuropeRussia", "EuropeSovereign", 
       "Eurozone", "FinancialActionTaskForce", "FinnoUgricSpeaking", 
       "FirstWorldCountries", "FoodAndAgricultureOrganization", 
       "FormerBelgianColonies", "FormerBritishColonies", 
       "FormerCzechoslovakiaMembers", "FormerEthiopiaMembers", 
       "FormerItalianColonies", "FormerNetherlandsAntillesMembers", 
       "FormerPortugueseColonies", "FormerSovietUnionMembers", 
       "FormerSpanishColonies", "FormerYugoslaviaMembers", "FranceExtended", 
       "FrancZone", "FrenchSpeaking", "GeneralConfederationOfTradeUnions", 
       "GermanSpeaking", "GreaterAntilles", "GroupOf10", "GroupOf11", 
       "GroupOf15", "GroupOf20", "GroupOf20Seated19", 
       "GroupOf20ThroughEuropeanUnionSeat", "GroupOf24", "GroupOf3", 
       "GroupOf5", "GroupOf6", "GroupOf6EU", "GroupOf7", "GroupOf77", 
       "GroupOf8", "GroupOf9", 
       "GUAMOrganizationForDemocracyAndEconomicDevelopment", 
       "GulfCooperationCouncil", "HornOfAfrica", "IberianPeninsula", 
       "IndianOceanCommission", "IndianOceanRimAssociation", 
       "InterAmericanDevelopmentBank", 
       "InterGovernmentalAuthorityOnDevelopment", 
       "InternationalAtomicEnergyAgency", 
       "InternationalBankForReconstructionAndDevelopment", 
       "InternationalChamberOfCommerce", 
       "InternationalCivilAviationOrganization", 
       "InternationalConfederationOfFreeTradeUnions", 
       "InternationalCriminalCourt", 
       "InternationalCriminalPoliceOrganization", 
       "InternationalDevelopmentAssociation", "InternationalEnergyAgency", 
       "InternationalFederationOfRedCrossAndRedCrescentSocieties", 
       "InternationalFinanceCorporation", 
       "InternationalFundForAgriculturalDevelopment", 
       "InternationalHydrographicOrganization", 
       "InternationalLabourOrganization", "InternationalMaritimeOrganization",
        "InternationalMobileSatelliteOrganization", 
       "InternationalMonetaryFund", "InternationalOlympicCommittee", 
       "InternationalOrganizationForMigration", 
       "InternationalOrganizationForStandardization", 
       "InternationalOrganizationOfTheFrenchSpeakingWorld", 
       "InternationalTelecommunicationsSatellitesOrganization", 
       "InternationalTelecommunicationUnion", 
       "InternationalTradeUnionConfederation", "InterParliamentaryUnion", 
       "IslamicDevelopmentBank", "IslamicRepublics", "IslandNations", 
       "ItalianSpeaking", "ITERParticipants", "KingdomOfTheNetherlands", 
       "Korea", "Landlocked", "LandMasses", "LatinAmerica", 
       "LatinAmericaCaribbean", "LatinAmericanEconomicSystem", 
       "LatinAmericanIntegrationAssociation", "LatinUnion", "LeastDeveloped", 
       "LesserAntilles", "Levant", "Maghreb", "Mashriq", "Mediterranean", 
       "Melanesia", "Mercosur", "Metagea", "MiddleEast", 
       "MultilateralInvestmentGeographicAgency", "Nearctic", "NearEast", 
       "Neotropical", "NetherlandsExtended", "NewZealandExtended", 
       "NonAlignedMovement", "Nordic", "NordicCouncil", 
       "NordicInvestmentBank", "NorthAfrica", "NorthAmerica", 
       "NorthAmericanFreeTradeAgreement", "NorthAtlanticIslands", 
       "NorthAtlanticTreatyOrganization", "NorthernAsia", "NorthernEurope", 
       "NorthernHemisphere", "NorthwesternEurope", "NorwayExtended", 
       "NuclearArmedStates", "NuclearEnergyAgency", "NuclearSuppliersGroup", 
       "Oceania", "OceanicDependencies", "Oceans", 
       "OrganizationForEconomicCooperationAndDevelopment", 
       "OrganizationForSecurityAndCooperationInEurope", 
       "OrganizationForTheProhibitionOfChemicalWeapons", 
       "OrganizationOfAmericanStates", 
       "OrganizationOfArabPetroleumExportingCountries", 
       "OrganizationOfEasternCaribbeanStates", 
       "OrganizationOfIberoAmericanStates", 
       "OrganizationOfPetroleumExportingCountries", 
       "OrganizationOfTheIslamicConference", "Oriental", "PacificAlliance", 
       "PacificIslandsForum", "PacificRim", "Palaearctic", 
       "PalestinianTerritories", "ParisClub", "PartnershipForPeace", 
       "PermanentCourtOfArbitration", "PersianGulf", "Petrocaribe", 
       "PortugueseSpeaking", "RioGroup", "Scandinavia", "SchengenConvention", 
       "SecretariatOfThePacificCommunity", "ShanghaiCooperationOrganization", 
       "SouthAmerica", "SouthAmericanCommunityOfNations", 
       "SouthAndCentralAsia", "SouthAsia", 
       "SouthAsiaCooperativeEnvironmentProgram", 
       "SouthAsianAssociationForRegionalCooperation", "SoutheastAsia", 
       "SoutheastEuropeanCooperativeInitiative", "SouthernAfrica", 
       "SouthernAfricanCustomsUnion", "SouthernAfricanDevelopmentCommunity", 
       "SouthernEurope", "SouthernHemisphere", 
       "SouthPacificRegionalTradeAndEconomicCooperationAgreement", 
       "SouthwestAsia", "SovereignCountries", "SpanishSpeaking", 
       "SubsaharanAfrica", "UNAfricanUnionMissionInDarfur", 
       "UNConferenceOnTradeAndDevelopment", "UNDisengagementObserverForce", 
       "UNEducationalScientificAndCulturalOrganization", 
       "UNFrameworkConventionOnClimateChangeAnnexI", 
       "UNHighCommissionerForRefugees", "UNIndustrialDevelopmentOrganization",
        "UNInstituteForTrainingAndResearch", "UNIntegratedMissionInEastTimor",
        "UNInterimForceInLebanon", "UNInterimSecurityForceInAbyei", 
       "UnionOfSouthAmericanNations", "UnitedKingdomExtended", 
       "UnitedNations", "UnitedStatesExtended", "UniversalPostalUnion", 
       "UNMilitaryObserverGroupInIndiaAndPakistan", 
       "UNMissionForTheReferendumInWesternSahara", 
       "UNMissionInCentralAfricanRepublicAndChad", 
       "UNMissionInEthiopiaAndEritrea", "UNMissionInLiberia", 
       "UNMissionInSierraLeone", "UNMissionInTheSouthSudan", 
       "UNMissionInTheSudan", "UNMonitoringAndVerificationCommission", 
       "UNMultidimensionalIntegratedStabilizationMissionInMali", 
       "UNObserverMissionInGeorgia", "UNOperationInBurundi", 
       "UNOperationInIvoryCoast", 
       "UNOrganizationMissionInTheDemocraticRepublicOfTheCongo", 
       "UNPeaceKeepingForceInCyprus", "UNReliefAndWorksAgency", 
       "UNSecurityCouncil", "UNSecurityCouncilPermanentMembers", 
       "UNStabilizationMissionInHaiti", "UNTruceSupervisionOrganization", 
       "VisegradGroup", "WeimarTriangle", "WestAfrica", 
       "WestAfricanDevelopmentBank", "WestAfricanEconomicAndMonetaryUnion", 
       "WesternAsia", "WesternEurope", "WesternEuropeanUnion", 
       "WesternHemisphere", "WorldConfederationOfLabor", 
       "WorldCustomsOrganization", "WorldFederationOfTradeUnions", 
       "WorldHealthOrganization", "WorldIntellectualPropertyOrganization", 
       "WorldMeteorologicalOrganization", "WorldTourismOrganization", 
       "WorldTradeOrganization", "ZanggerCommittee"}}}, Typeset`size$$ = {
    709., {247.05, 259.55}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {VilCretas`Private`GGrupoPaises$$ = "CentralAmerica"}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         CountryData[VilCretas`Private`GGrupoPaises$$], 
         Row[{"Distancia total: ", 
           Part[
            FindShortestTour[
             Map[GeoPosition[
               CountryData[#, "CenterCoordinates"]]& , 
              CountryData[VilCretas`Private`GGrupoPaises$$]]], 1]}], 
         GeoGraphics[{Thick, Red, 
           GeoPath[
            Map[GeoPosition[
              CountryData[#, "CenterCoordinates"]]& , 
             Part[
              CountryData[VilCretas`Private`GGrupoPaises$$], 
              Last[
               FindShortestTour[
                Map[GeoPosition[
                  CountryData[#, "CenterCoordinates"]]& , 
                 CountryData[VilCretas`Private`GGrupoPaises$$]]]]]]]}]}, 
        Center], 
      "Specifications" :> {{{
         VilCretas`Private`GGrupoPaises$$, "CentralAmerica", 
          "Grupo de pa\[IAcute]ses:"}, {
         "Africa", "AfricanCaribbeanAndPacificGroup", 
          "AfricanDevelopmentBank", "AfricanUnion", 
          "AgencyForTheProhibitionOfNuclearWeaponsInLatinAmericaAndTheCaribbea\
n", "AgencyOfCulturalAndTechnicalCooperation", "AllianceOfSmallIslandStates", 
          "Americas", "AndeanCommunityOfNations", "AntarcticNations", 
          "ArabBankForEconomicDevelopmentInAfrica", 
          "ArabFundForEconomicAndSocialDevelopment", "Arabia", 
          "ArabicSpeaking", "ArabLeague", "ArabMaghrebUnion", 
          "ArabMonetaryFund", "ArcticCouncil", "ASEANPlus3", "Asia", 
          "AsiaCooperationDialogue", "AsianDevelopmentBank", "AsiaPacific", 
          "AsiaPacificEconomicCooperation", "AsiaPacificTelecommunity", 
          "AsiaWithoutMiddleEast", "AssociationOfCaribbeanStates", 
          "AssociationOfSouthEastAsianNations", 
          "AssociationOfSoutheastAsianNationsRegionalForum", "Australasian", 
          "AustraliaContinent", "AustraliaExtended", "AustraliaGroup", 
          "AustraliaNewZealandUnitedStatesSecurityTreaty", "Balkans", 
          "BalticAssembly", "BalticStates", "BankForInternationalSettlements",
           "BayOfBengalInitiativeForMultisectoralTechnicalAndEconomicCooperati\
on", "BeneluxEconomicUnion", "Bicontinental", "BlackSea", 
          "BlackSeaEconomicCooperationZone", "BRICCountries", 
          "BritishOverseasTerritories", "Caribbean", 
          "CaribbeanCommunityAndCommonMarket", "CaribbeanDevelopmentBank", 
          "CaribbeanDevelopmentBankRegionalMembers", "Caucasus", 
          "CentralAfrica", "CentralAfricanStatesDevelopmentBank", 
          "CentralAmerica", "CentralAmericanBankForEconomicIntegration", 
          "CentralAmericanCommonMarket", "CentralAmericanIntegrationSystem", 
          "CentralAmericanParliament", "CentralAmericaWithMexico", 
          "CentralAsia", "CentralAsianCooperationOrganization", 
          "CentralEasternEurope", "CentralEurope", 
          "CentralEuropeanInitiative", "ChinaExtended", "ChinaHongKong", 
          "ChinaHongKongMacau", "ChinaMacau", 
          "CollectiveSecurityTreatyOrganization", "ColomboPlan", 
          "CommonMarketForEasternAndSouthernAfrica", "Commonwealth", 
          "CommonwealthOfIndependentStates", 
          "CommunityOfLatinAmericanAndCaribbeanStates", 
          "CommunityOfPortugueseLanguage", "CompactOfFreeAssociation", 
          "ConferenceOfInteractionAndConfidenceBuildingMeasuresInAsia", 
          "ConventionOfTheSoutheastEuropeanLawEnforcementCenter", 
          "CouncilOfAccord", "CouncilOfArabEconomicUnity", "CouncilOfEurope", 
          "CouncilOfTheBalticSeaStates", "Countries", "DanishDependencies", 
          "DanishSpeaking", "DenmarkExtended", "Developing8", 
          "DevelopingCountries", "DoublyLandlocked", "DutchSpeaking", 
          "EastAfrica", "EastAfricanCommunity", "EastAfricanDevelopmentBank", 
          "EastAsia", "EastAsiaSummit", "EastCaribbean", "EasternEurope", 
          "EasternHemisphere", "EconomicAndMonetaryCommunityOfCentralAfrica", 
          "EconomicAndMonetaryUnion", 
          "EconomicAndSocialCommissionForAsiaAndThePacific", 
          "EconomicCommunityOfTheGreatLakesCountries", 
          "EconomicCommunityOfWestAfricanStates", 
          "EconomicCooperationOrganization", "EnglishSpeaking", 
          "EquatorialAfrica", "Eurasia", "EurasianEconomicCommunity", 
          "EuroAtlanticPartnershipCouncil", "Europe", 
          "EuropeanBankForReconstructionAndDevelopment", 
          "EuropeanFreeTradeAssociation", "EuropeanInvestmentBank", 
          "EuropeanMicrostates", "EuropeanOrganizationForNuclearResearch", 
          "EuropeanSpaceAgency", "EuropeanUnion", "EuropeExtended", 
          "EuropeMiddleEastAfrica", "EuropeRussia", "EuropeSovereign", 
          "Eurozone", "FinancialActionTaskForce", "FinnoUgricSpeaking", 
          "FirstWorldCountries", "FoodAndAgricultureOrganization", 
          "FormerBelgianColonies", "FormerBritishColonies", 
          "FormerCzechoslovakiaMembers", "FormerEthiopiaMembers", 
          "FormerItalianColonies", "FormerNetherlandsAntillesMembers", 
          "FormerPortugueseColonies", "FormerSovietUnionMembers", 
          "FormerSpanishColonies", "FormerYugoslaviaMembers", 
          "FranceExtended", "FrancZone", "FrenchSpeaking", 
          "GeneralConfederationOfTradeUnions", "GermanSpeaking", 
          "GreaterAntilles", "GroupOf10", "GroupOf11", "GroupOf15", 
          "GroupOf20", "GroupOf20Seated19", 
          "GroupOf20ThroughEuropeanUnionSeat", "GroupOf24", "GroupOf3", 
          "GroupOf5", "GroupOf6", "GroupOf6EU", "GroupOf7", "GroupOf77", 
          "GroupOf8", "GroupOf9", 
          "GUAMOrganizationForDemocracyAndEconomicDevelopment", 
          "GulfCooperationCouncil", "HornOfAfrica", "IberianPeninsula", 
          "IndianOceanCommission", "IndianOceanRimAssociation", 
          "InterAmericanDevelopmentBank", 
          "InterGovernmentalAuthorityOnDevelopment", 
          "InternationalAtomicEnergyAgency", 
          "InternationalBankForReconstructionAndDevelopment", 
          "InternationalChamberOfCommerce", 
          "InternationalCivilAviationOrganization", 
          "InternationalConfederationOfFreeTradeUnions", 
          "InternationalCriminalCourt", 
          "InternationalCriminalPoliceOrganization", 
          "InternationalDevelopmentAssociation", "InternationalEnergyAgency", 
          "InternationalFederationOfRedCrossAndRedCrescentSocieties", 
          "InternationalFinanceCorporation", 
          "InternationalFundForAgriculturalDevelopment", 
          "InternationalHydrographicOrganization", 
          "InternationalLabourOrganization", 
          "InternationalMaritimeOrganization", 
          "InternationalMobileSatelliteOrganization", 
          "InternationalMonetaryFund", "InternationalOlympicCommittee", 
          "InternationalOrganizationForMigration", 
          "InternationalOrganizationForStandardization", 
          "InternationalOrganizationOfTheFrenchSpeakingWorld", 
          "InternationalTelecommunicationsSatellitesOrganization", 
          "InternationalTelecommunicationUnion", 
          "InternationalTradeUnionConfederation", "InterParliamentaryUnion", 
          "IslamicDevelopmentBank", "IslamicRepublics", "IslandNations", 
          "ItalianSpeaking", "ITERParticipants", "KingdomOfTheNetherlands", 
          "Korea", "Landlocked", "LandMasses", "LatinAmerica", 
          "LatinAmericaCaribbean", "LatinAmericanEconomicSystem", 
          "LatinAmericanIntegrationAssociation", "LatinUnion", 
          "LeastDeveloped", "LesserAntilles", "Levant", "Maghreb", "Mashriq", 
          "Mediterranean", "Melanesia", "Mercosur", "Metagea", "MiddleEast", 
          "MultilateralInvestmentGeographicAgency", "Nearctic", "NearEast", 
          "Neotropical", "NetherlandsExtended", "NewZealandExtended", 
          "NonAlignedMovement", "Nordic", "NordicCouncil", 
          "NordicInvestmentBank", "NorthAfrica", "NorthAmerica", 
          "NorthAmericanFreeTradeAgreement", "NorthAtlanticIslands", 
          "NorthAtlanticTreatyOrganization", "NorthernAsia", "NorthernEurope",
           "NorthernHemisphere", "NorthwesternEurope", "NorwayExtended", 
          "NuclearArmedStates", "NuclearEnergyAgency", 
          "NuclearSuppliersGroup", "Oceania", "OceanicDependencies", "Oceans",
           "OrganizationForEconomicCooperationAndDevelopment", 
          "OrganizationForSecurityAndCooperationInEurope", 
          "OrganizationForTheProhibitionOfChemicalWeapons", 
          "OrganizationOfAmericanStates", 
          "OrganizationOfArabPetroleumExportingCountries", 
          "OrganizationOfEasternCaribbeanStates", 
          "OrganizationOfIberoAmericanStates", 
          "OrganizationOfPetroleumExportingCountries", 
          "OrganizationOfTheIslamicConference", "Oriental", "PacificAlliance",
           "PacificIslandsForum", "PacificRim", "Palaearctic", 
          "PalestinianTerritories", "ParisClub", "PartnershipForPeace", 
          "PermanentCourtOfArbitration", "PersianGulf", "Petrocaribe", 
          "PortugueseSpeaking", "RioGroup", "Scandinavia", 
          "SchengenConvention", "SecretariatOfThePacificCommunity", 
          "ShanghaiCooperationOrganization", "SouthAmerica", 
          "SouthAmericanCommunityOfNations", "SouthAndCentralAsia", 
          "SouthAsia", "SouthAsiaCooperativeEnvironmentProgram", 
          "SouthAsianAssociationForRegionalCooperation", "SoutheastAsia", 
          "SoutheastEuropeanCooperativeInitiative", "SouthernAfrica", 
          "SouthernAfricanCustomsUnion", 
          "SouthernAfricanDevelopmentCommunity", "SouthernEurope", 
          "SouthernHemisphere", 
          "SouthPacificRegionalTradeAndEconomicCooperationAgreement", 
          "SouthwestAsia", "SovereignCountries", "SpanishSpeaking", 
          "SubsaharanAfrica", "UNAfricanUnionMissionInDarfur", 
          "UNConferenceOnTradeAndDevelopment", "UNDisengagementObserverForce",
           "UNEducationalScientificAndCulturalOrganization", 
          "UNFrameworkConventionOnClimateChangeAnnexI", 
          "UNHighCommissionerForRefugees", 
          "UNIndustrialDevelopmentOrganization", 
          "UNInstituteForTrainingAndResearch", 
          "UNIntegratedMissionInEastTimor", "UNInterimForceInLebanon", 
          "UNInterimSecurityForceInAbyei", "UnionOfSouthAmericanNations", 
          "UnitedKingdomExtended", "UnitedNations", "UnitedStatesExtended", 
          "UniversalPostalUnion", "UNMilitaryObserverGroupInIndiaAndPakistan",
           "UNMissionForTheReferendumInWesternSahara", 
          "UNMissionInCentralAfricanRepublicAndChad", 
          "UNMissionInEthiopiaAndEritrea", "UNMissionInLiberia", 
          "UNMissionInSierraLeone", "UNMissionInTheSouthSudan", 
          "UNMissionInTheSudan", "UNMonitoringAndVerificationCommission", 
          "UNMultidimensionalIntegratedStabilizationMissionInMali", 
          "UNObserverMissionInGeorgia", "UNOperationInBurundi", 
          "UNOperationInIvoryCoast", 
          "UNOrganizationMissionInTheDemocraticRepublicOfTheCongo", 
          "UNPeaceKeepingForceInCyprus", "UNReliefAndWorksAgency", 
          "UNSecurityCouncil", "UNSecurityCouncilPermanentMembers", 
          "UNStabilizationMissionInHaiti", "UNTruceSupervisionOrganization", 
          "VisegradGroup", "WeimarTriangle", "WestAfrica", 
          "WestAfricanDevelopmentBank", "WestAfricanEconomicAndMonetaryUnion",
           "WesternAsia", "WesternEurope", "WesternEuropeanUnion", 
          "WesternHemisphere", "WorldConfederationOfLabor", 
          "WorldCustomsOrganization", "WorldFederationOfTradeUnions", 
          "WorldHealthOrganization", "WorldIntellectualPropertyOrganization", 
          "WorldMeteorologicalOrganization", "WorldTourismOrganization", 
          "WorldTradeOrganization", "ZanggerCommittee"}, ControlType -> 
         PopupMenu}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{920., {367.25, 379.75}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>((VilCretas`Private`GList18 = CountryData["Groups"]; 
      VilCretas`Private`GGruposPaisesF[] := 
       Module[{VilCretas`Private`GList19 = {}}, 
         For[VilCretas`Private`Gi30 = 1, VilCretas`Private`Gi30 <= 
           Length[VilCretas`Private`GList18], 
           VilCretas`Private`GList19 = Append[VilCretas`Private`GList19, 
              ToString[
               Part[VilCretas`Private`GList18, VilCretas`Private`Gi30, 2]]]; 
           Increment[VilCretas`Private`Gi30]]; VilCretas`Private`GList19]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Print",
 CellChangeTimes->{3.811503960026946*^9, 3.8115043110232086`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[3]:=",ExpressionUUID->"08ac3065-3623-4347-ba23-777dd2593554"]
}, Open  ]]
},
WindowSize->{949, 478},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (March 14, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"7a20486c-3560-4f59-94a8-4b9df7910cfb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 200, 3, 63, "Input",ExpressionUUID->"b37a1857-07ad-4ed0-b971-2ad6d23f3531"],
Cell[CellGroupData[{
Cell[783, 27, 215, 3, 63, "Input",ExpressionUUID->"2d45331d-4251-4dca-9fc7-5acbec136b6c"],
Cell[1001, 32, 24438, 400, 767, "Print",ExpressionUUID->"08ac3065-3623-4347-ba23-777dd2593554"]
}, Open  ]]
}
]
*)

